ONVIF::Device::Types::ReplayConfiguration(3pm)

NAME
ONVIF::Device::Types::ReplayConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType ReplayConfiguration from the namespace http://www.onvif.org/ver10/schema.

Configuration parameters for the replay service.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   SessionTimeout

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::ReplayConfiguration
   SessionTimeout =>  $some_value, # duration
 },

AUTHOR
Generated by SOAP::WSDL